python-mpdclient_0.11.1-4_all.deb


Advertisement

Description

python-mpdclient - Python interface to MPD

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-mpdclient
Package version: 0.11.1
Package release: 4
Package architecture: all
Package type: deb
Installed size: 54 B
Download size: 5.75 KB
Official Mirror: archive.ubuntu.com
mpdclient is a simple Python interface to MPD, the Music Player Daemon. It provides an interface analogous to the libmpdclient C library, allowing for expeditious scripting of any mpd instance and ease of MPD client development.

Alternatives

    Download

    Source package: py-libmpdclient

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-mpdclient deb package:
      # sudo apt-get install python-mpdclient

    Files

    • /usr/lib/python2.7/dist-packages/mpdclient2.py
    • /usr/lib/python2.7/dist-packages/py_libmpdclient-0.11.1.egg-info
    • /usr/share/doc/python-mpdclient/changelog.Debian.gz
    • /usr/share/doc/python-mpdclient/copyright
    • /usr/share/doc/python-mpdclient/examples/test.py

    Changelog

    2014-07-13 - Matthias Klose <doko@debian.org> py-libmpdclient (0.11.1-4) unstable; urgency=medium * QA upload. * Build using dh_python2

    2013-07-13 - Luca Falavigna <dktrkranz@debian.org> py-libmpdclient (0.11.1-3) unstable; urgency=low * QA upload. - Set Maintainer to Debian QA Group. * debian/rules: - Remove obsolete dh_python call (Closes: #715307).

    2006-06-18 - Decklin Foster <decklin@red-bean.com> py-libmpdclient (0.11.1-2) unstable; urgency=low * Build with python-support. * Standards-Version: 3.7.2. * Move python from Build-Depends-Indep to Build-Depends.

    2006-01-29 - Decklin Foster <decklin@red-bean.com> py-libmpdclient (0.11.1-1) unstable; urgency=low * New upstream release (merges KeyError fix.)

    2006-01-13 - Decklin Foster <decklin@red-bean.com> py-libmpdclient (0.11.0-2) unstable; urgency=low * Change section to python.

    2006-01-13 - Decklin Foster <decklin@red-bean.com> py-libmpdclient (0.11.0-1) unstable; urgency=low * New upstream release. * Update to debhelper 5 and policy 3.6.2. Using python-support, so splitting this for 2.3 and 2.4 should be unnecessary.

    2005-03-16 - Decklin Foster <decklin@red-bean.com> py-libmpdclient (0.10.0-2) unstable; urgency=low * Arch: all. * Build-deps: Add python and python2.3-dev, bump debhelper version. * Rebuild with -sa since -1 was never uploaded to the archive.

    2005-01-14 - Decklin Foster <decklin@red-bean.com> py-libmpdclient (0.10.0-1) unstable; urgency=low * Initial Release.

    Advertisement
    Advertisement